package cz.utb.tadis.map.model;

import java.util.List;

public class MapData {

    private List<MapAttack> mapAttacks;

    private MapSettings mapSettings;

    public MapData() {
    }

    public MapData(List<MapAttack> mapAttacks, MapSettings mapSettings) {
        this.mapAttacks = mapAttacks;
        this.mapSettings = mapSettings;
    }

    public List<MapAttack> getMapAttacks() {
        return mapAttacks;
    }

    public void setMapAttacks(List<MapAttack> mapAttacks) {
        this.mapAttacks = mapAttacks;
    }

    public MapSettings getMapSettings() {
        return mapSettings;
    }

    public void setMapSettings(MapSettings mapSettings) {
        this.mapSettings = mapSettings;
    }

}
